body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #000;
  font-family: 'Roboto', sans-serif;
}

.container {
  max-width: 1140px;
}

a {
  text-decoration: none;
}

/* INICIO */
.inicio {
  background-color: #f2f2f2;
}

.box-clientes {
  background-color: #d7d7d7;
  padding: 4px 10px;
  border-radius: 10px;
  display: inline-block;
  color: #333;
  font-family: "Sora", Sans-serif;
  font-size: 12px;
  font-weight: 400;
  stroke: #333;
}

.inicio h1 {
  color: #ffffff;
  font-family: "Montserrat", Sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 59px;
  margin-top: 10px;
}

.inicio h2 {
  color: #ffffff;
  font-family: "Roboto", Sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 16px;
}

.inicio h3 {
  color: #000;
  font-family: "Sora", Sans-serif;
  font-size: 51px;
  font-weight: 900;
  line-height: 59px;
  stroke: #000;
}

.inicio h3 span {
  color: #e09116;
  font-family: "Sora", Sans-serif;
  font-size: 50px;
  font-weight: 900;
  text-transform: lowercase;
  font-style: italic;
  line-height: 50px;
  word-spacing: 0px;
}

.box-vida {
  color: #000;
  font-family: "Sora", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  background-color: #fff;
  padding: 5px 10px;
  border-radius: 10px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, .1);
  display: inline-block;
}

.inicio ul {
  padding: 0;
  list-style-type: none;
  margin: 0;
}

.inicio li {
  display: flex;
  font-size: inherit;
  align-items: center;
  margin-bottom: 8px;
}

.icon-list-text {
  font-family: "Sora", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-right: 6px;
  margin-left: 6px;
}

.conteudo {
  width: 65%;
}

.clientes-satisfeitos {
  margin: 20px 0px 20px 0px;
  padding: 10px 20px 10px 20px;
  background-color: #333333;
  border-radius: 4px 4px 4px 4px;
  color: #ffffff;
  font-family: "Montserrat", Sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1;
  display: inline-block;
  width: 100%;
  text-align: center;
}

.botao {
  background-color: transparent;
  font-family: "Sora", Sans-serif;
  font-size: 17px;
  font-weight: 900;
  background-image: linear-gradient(180deg, #c3954e 0%, #8b5e2a 100%);
  border-style: solid;
  border-width: 1px;
  border-color: #dbbb88;
  border-radius: 6px;
  padding: 25px 20px;
  color: #fff;
  fill: #fff;
  text-align: center;
  width: 100%;
}

#smartplayer#smartplayer#smartplayer .smartplayer-fake-bar {
  background-color: #E7A248 !important;
  height: 10px !important;
}

.pulsante {
  display: block;
  box-shadow: 0 0 0 0 rgba(237, 195, 128, 1);
  /* altere a cor aqui */
  border-radius: 6px;
  /* altere o arrendondamento da borda aqui */
  -webkit-animation: pulsing 1.9s infinite cubic-bezier(0, 0, 0, 1);
  -moz-animation: pulsing 1, 9s infinite cubic-bezier(0, 0, 0, 1);
  -ms-animation: pulsing 1.9s infinite cubic-bezier(0, 0, 0, 1);
  animation: pulsing 1.5s infinite cubic-bezier(0.1, 0, 1.1, 1);
  transition: all 300ms ease-in-out;
}

.pulsante:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
}

@-webkit-keyframes pulsing {
  to {
    box-shadow: 0 0 0 10px rgba(237, 195, 128, 0);
    /* altere a cor aqui */
  }
}

@-moz-keyframes pulsing {
  to {
    box-shadow: 0 0 0 10px rgba(237, 195, 128, 0);
    /* altere a cor aqui */
  }
}

@-ms-keyframes pulsing {
  to {
    box-shadow: 0 0 0 10px rgba(237, 195, 128, 0);
    /* altere a cor aqui */
  }
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 10px rgba(237, 195, 128, 0);
    /* altere a cor aqui */
  }
}

.selos-pagamento {
  width: 69%;
  opacity: 1;
  filter: brightness(98%) contrast(56%) saturate(89%) blur(0px) hue-rotate(158deg);
  margin-top: 10px;
  margin-bottom: 10px;
}

/* QUERO */
.quero {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f9f9fb;
}

.quero p {
  color: rgb(122 122 122);
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
  margin-bottom: 30px;
  text-align: center;
}

.quero .conteudo {
  width: 50%;
}

.cartoes {
  margin-top: 20px;
  margin-bottom: 30px;
}

.box-quero {
  background-color: #ffffff;
  border-radius: 10px 10px 10px 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
}

.box-quero img {
  margin-bottom: 13px;
}

.box-quero h3 {
  color: #000000;
  font-family: "Roboto", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-block-start: 0.5rem;
  margin-block-end: 1rem;
  line-height: 1.2;
}

/* PARA QUEM */
.para-quem {
  background-color: #ffefdc;
  padding-top: 100px;
  padding-bottom: 100px;
}

.para-quem .container {
  max-width: 1170px;
}

.para-quem h1 {
  text-align: center;
  color: #221404;
  font-family: "Montserrat", Sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 20px;
}

.conteudo-para-quem {
  flex-wrap: wrap;
  justify-content: center;
  align-items: initial;
  align-content: initial;
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  align-self: auto;
  flex-direction: row;
  gap: 50px 11px;
  margin-bottom: 60px;
  width: 100%;
  display: flex;
}

.bloco-quem {
  background-color: transparent;
  background-image: linear-gradient(180deg, #c19760 0%, #ffefdc 100%);
  width: 24%;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.bloco-quem h3 {
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

.bloco-quem p {
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.8px;
  color: #000;
  text-align: center;
}

.para-quem .conteudo {
  width: 34%;
}

/* DEPOIMENTOS */
.depoimentos {
  background-color: #ffefdc;
  padding-top: 60px;
  padding-bottom: 60px;
}

.depoimentos .container {
  max-width: 1170px;
}

.depoimentos h2 {
  color: #000;
  font-family: "Sora", Sans-serif;
  font-size: 36px;
  font-weight: 900;
}

.conteudo-depoimentos {
  flex-wrap: wrap;
  justify-content: center;
  align-items: initial;
  align-content: initial;
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  align-self: auto;
  flex-direction: row;
  width: 100%;
  display: flex;
  gap: 20px;
}

.bloco-depoimentos {
  width: 18%;
  border-radius: 10px 10px 10px 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.bloco-famoso {
  display: flex;
  min-height: 150px;
  gap: 0px 0px;
  border-style: none;
  border-style: none;
  border-radius: 10px 10px 10px 10px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: #ffffff;
  width: 38%;
  flex-direction: column;
  margin-top: 20px;
}

.meio {
  width: 18%;
}

.depoimentos h3 {
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 0;
}

.depoimentos p {
  text-align: center;
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-weight: 400;
}

/* GARANTIA */
.garantia {
  padding-top: 100px;
  padding-bottom: 100px;
}

.garantia h2 {
  color: #000000;
  font-family: "Sofia Sans", Sans-serif;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1;
}

.garantia p {
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.garantia img {
  width: 78%;
}

/* SABERA */
.sabera {
  padding-top: 50px;
  padding-bottom: 80px;
  background-color: #000000;
  position: relative;
}

.sabera:before {
  background-image: url(https://firebasestorage.googleapis.com/v0/b/aline-perim-prod.appspot.com/o/images%2Ffundo_numeros.webp?alt=media&token=cd13ef49-aa40-4f55-9c96-a25726ce95d5);
  background-position: center center;
  background-repeat: repeat;
  content: "";
  opacity: 0.5;
  width: 100%;
  height: 94%;
  position: absolute;
  pointer-events: none; /* Esta linha faz o pseudo-elemento não capturar cliques */
}


.sabera img {
  z-index: 1;
  position: relative;
}

.sabera .conteudo {
  width: 34%;
  z-index: 1;
  position: relative;
  margin-top: 50px;
}

/* SOBRE */
.sobre {
  position: relative;
  z-index: 1;
}

.sobre .container {
  max-width: 1170px;
}

.sobre p {
  color: #221404;
  font-family: "Poppins", Sans-serif;
  font-size: 22px;
  font-weight: 400;
  margin-top: 20px;
}

/* PITAGÓRICO */
.pitagorico {
  background-color: #141414;
  padding-top: 100px;
  padding-bottom: 100px;
}

.pitagorico h2 {
  color: #d29e4a;
  font-family: "Montserrat", Sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: -0.7px;
}

.pitagorico p {
  color: #ffffff;
  font-family: "Poppins", Sans-serif;
  font-size: 22px;
  font-weight: 400;
}

/* OFERTA */
.oferta {
  padding-top: 60px;
  padding-bottom: 90px;
  position: relative;
}

.oferta img {
  width: 41%;
}

.countdown-wrapper {
  display: flex;
  justify-content: center;
  margin-right: auto;
  margin-left: auto;
  flex-direction: row;
  max-width: 69%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.countdown-item:not(:last-of-type) {
  margin-right: calc(12px / 2);
}

.countdown-item {
  background-color: #141414;
  border-radius: 10px 10px 10px 10px;
  padding: 10px 10px 10px 10px;
  flex-basis: 0;
  flex-grow: 1;
  text-align: center;
  color: #fff;
}

.countdown-digits {
  color: #ffffff;
  font-family: "Montserrat", Sans-serif;
  font-weight: 700;
  display: block;
  font-size: 69px;
  line-height: 1;
}

.countdown-label {
  font-family: "Montserrat", Sans-serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 1;
  color: #ffffff;
}

.price-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.price-list li:not(:last-child) {
  margin-bottom: 8px;
}

.price-list-item {
  align-items: flex-start;
  display: flex;
}

.price-list-image {
  max-width: 50%;
  flex-shrink: 0;
  padding-inline-end: 25px;
  padding-right: calc(5px / 2);
}

.price-list-image img {
  width: 100%;
}

.price-list-text {
  padding-left: calc(5px / 2);
  align-items: flex-start;
  flex-wrap: wrap;
  flex-grow: 1;
  display: flex;
}

.price-list-header {
  color: #000000;
  font-family: "Montserrat", Sans-serif;
  font-size: 21px;
  font-weight: 500;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  line-height: 1em;
  letter-spacing: 0px;
  word-spacing: 0px;
  margin-bottom: 10px;
  justify-content: space-between;
  align-items: center;
  flex-basis: 100%;
  display: flex;
  text-align: left;
}

.price-list-title {
  max-width: 80%;
}

.price-list-separator {
  border-bottom-style: dotted;
  border-bottom-width: 2px;
  border-bottom-color: #000000;
  margin-left: 11px;
  margin-right: 11px;
  flex-grow: 1;
}

.price-list-price {
  color: #000000;
  font-family: "Montserrat", Sans-serif;
  font-size: 21px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: line-through;
  line-height: 1em;
  letter-spacing: 1px;
  word-spacing: 0px;
}

.box-oferta {
  left: 85px;
  background-color: #ffffff;
  --animated-color-1: #ff9c00;
  --animated-color-2: #ff9c00;
  --border-width: 140px;
  width: 70%;
  display: flex;
  min-height: 0px;
  overflow: hidden;
  border-style: solid;
  border-style: solid;
  border-width: 3px 0px 3px 0px;
  border-top-width: 3px;
  border-right-width: 0px;
  border-bottom-width: 3px;
  border-left-width: 0px;
  border-color: #ff9c00;
  border-color: #ff9c00;
  border-radius: 010px 10px 10px 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.31);
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 3px;
  padding-right: 3px;
  position: absolute;
  top: -92px;
  flex-direction: column;
  z-index: 1;
}

.box-oferta:before {
  content: "";
  position: absolute;
  inset: -140px var(--border-width);
  background: linear-gradient(315deg,
      var(--animated-color-1),
      var(--animated-color-2));
  width: auto;
  height: auto;
  transition: all 0.3s;
  animation: animate 4s linear infinite;
}

.fundo {
  background-color: white;
}

.fundo:before {
  content: "";
  display: block;
  position: absolute;
  background: linear-gradient(rgba(255, 255, 255, 0.76), rgba(255, 255, 255, 0.76)),
              url(https://firebasestorage.googleapis.com/v0/b/aline-perim-prod.appspot.com/o/images%2Ffundo-cta.webp?alt=media&token=1cdb8bb1-bce9-4322-b01e-4a15ddb47448);
  background-repeat: repeat;
  background-size: contain;
  width: 98%;
  height: 100%;
  top: 0;
  left: 4px;
  margin: auto;
  z-index: 2;
}


.box-oferta h2 {
  color: #000000;
  font-family: "Montserrat", Sans-serif;
  font-size: 42px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.conteudo-box {
  position: relative;
  z-index: 2;
}

#whatsapp-widget {
  z-index: 9999;
}

.box-oferta p {
  text-align: center;
  color: #000000;
  font-family: "Montserrat", Sans-serif;
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 0.9rem;
}

@keyframes animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.moeda {
  font-size: 30px;
  vertical-align: super;
  font-weight: 800;
}

.valor {
  font-size: 80px;
  font-weight: 800;
}

.ou {
  text-align: center;
  color: #000000;
  font-family: "Roboto", Sans-serif;
  font-size: 28px;
  font-weight: 600;
}

.button-cta {
  font-family: "Montserrat", Sans-serif;
  font-size: 25px;
  font-weight: 600;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #dbbb88;
  border-radius: 6px 6px 6px 6px;
  padding: 30px 20px 30px 20px;
  color: white;
  animation: 3.4s cubic-bezier(0.2, 0.5, 0.9, 0.6) 2s infinite normal none running textura;
  background-image: linear-gradient(45deg,
      rgba(255, 100, 0, 1) 0%,
      rgba(255, 165, 10, 0.75) 50%,
      rgba(255, 69, 0, 0.75) 70%,
      rgba(265, 140, 0, 1) 100%);
  background-size: 400% 200%;
  transition: background 3.4s cubic-bezier(0.55, 0.1, 0.47, 0.94) 0s;
  background-color: #61ce70;
  margin-top: 10px;
  margin-bottom: 10px;
}

@keyframes textura {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 100% 0;
  }
}

/* DÚVIDAS */
.duvidas {
  padding-top: 80px;
  background-color: #1f1d19;
}

.duvidas .container {
  max-width: 1170px;
}

.duvidas h2 {
  text-align: center;
  color: #d29e4a;
  font-family: "Poppins", Sans-serif;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 30px;
}

.accordion-button,
.accordion-button:not(.collapsed),
.accordion-button:focus {
  background-color: #c3954e;
  color: white;
  border: none;
  border-radius: 5px !important;
  box-shadow: inset 0 -1px 0 transparent;
  padding: 10px;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  text-transform: none;
}

.accordion-item {
  background-color: transparent;
  margin-bottom: 23px;
}

.accordion-button::after,
.accordion-button:not(.collapsed)::after {
  background-image: none;
}

.accordion-button::before {
  background-repeat: no-repeat;
  background-size: 1rem;
  flex-shrink: 0;
  width: 1rem;
  height: 1.25rem;
  margin-right: 14px;
  content: "";
  background-image: url('data:image/svg+xml,<svg aria-hidden="true" fill="%23fff" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg"><path d="M416 208H272V64c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32v144H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h144v144c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V304h144c17.67 0 32-14.33 32-32v-32c0-17.67-14.33-32-32-32z"></path></svg>');
}

.accordion-button:not(.collapsed)::before {
  background-image: url('data:image/svg+xml,<svg aria-hidden="true" fill="%23fff" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg"><path d="M416 208H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32v-32c0-17.67-14.33-32-32-32z"></path></svg>');
}

.accordion-body p {
  color: #ffffff;
  font-family: "Roboto", sans-serif;
}

/** FOOTER **/
.footer {
  background-color: #1f1d19;
  padding-top: 50px;
  padding-bottom: 40px;
}

.footer h6 {
  color: #FFFFFF;
  font-family: "Poppins", Sans-serif;
  font-size: 21px;
  font-weight: 600;
}

.footer p,
.footer span {
  text-align: center;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
}

.footer p a {
  color: white;
}

.botao-tire-duvidas {
  font-family: "Poppins", Sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 28px;
  fill: #000000;
  color: #000000;
  background-color: #27D045;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 0px 15px 0px;
  width: 100%;
  transition: all 0.3s;
  border: none;
}

.botao-tire-duvidas:hover {
  transform: scale(1.1);
}

.footer hr {
  border-top: 1px solid #696969;
}


.social-icons-wrapper {
  display: flex;
  justify-content: center;
  gap: 5px;
}

.social-icon {
  background-color: #C3954E;
  border-radius: 50%;
  width: 42px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-icon svg {
  fill: #fff;
  width: 21px;
  height: 21px;
}

.infos p {
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.copy,
.copy a {
  color: #FFFFFF;
  font-family: "Poppins", Sans-serif;
  font-size: 11px;
  font-weight: 400;
  text-decoration: none;
}

.copy a:hover {
  color: white;
}

@media (max-width: 767px) {

  /* INICIO */
  .logo {
    width: 71%;
  }

  .inicio h3 {
    font-size: 30px;
    line-height: 1em;
    letter-spacing: -.8px;
    word-spacing: 0em;
  }

  .inicio h3 span {
    font-size: 16px;
    line-height: 1.7em;
  }

  .box-vida {
    font-size: 12px;
  }

  .inicio h1 {
    font-size: 27px;
    line-height: 1.5em;
    margin-top: 5px;
    margin-bottom: 30px;
  }

  .inicio h1 span {
    background-color: #000000 !important;
    color: #f0d69c !important;
  }

  .inicio h2 {
    display: none;
  }

  .conteudo {
    width: 100%;
  }

  .clientes-satisfeitos {
    font-size: 16px;
    font-weight: 200;
  }

  /* QUERO */
  .quero .conteudo {
    width: 100%;
  }

  .quero .botao {
    font-size: 20px;
  }

  /* PARA QUEM */
  .para-quem {
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .para-quem h1 {
    font-size: 29px;
  }

  .conteudo-para-quem {
    gap: 25px 25px;
    padding-top: 0px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
    flex-direction: column;
    margin-bottom: 0;
  }

  .bloco-quem {
    width: 100%;
  }

  .para-quem .conteudo {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* DEPOIMENTOS */
  .depoimentos {
    padding-bottom: 90px;
    padding-top: 0px;
  }

  .depoimentos h2 {
    font-size: 35px;
  }

  .sabera {
    padding-top: 50px;
    padding-bottom: 70px;
    background-color: #000000;
    position: relative;
  }

  .conteudo-depoimentos {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .bloco-depoimentos,
  .bloco-famoso {
    width: 100%;
  }

  /* GARANTIA */
  .garantia {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  /* SABERA */
  .sabera .conteudo {
    width: 100%;
  }

  /* SOBRE */
  /* .sobre {
    background-position: center left;
    background-repeat: no-repeat;
  } */

  .sobre p {
    text-align: center !important;
    font-size: 18px;
  }

  .aline {
    margin-top: -15rem;
    position: relative;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .sobre-img {
    margin-top: 20px;
  }

  /* PITAGORICO */
  .pitagorico {
    padding-top: 50px;
  }

  .primeiro {
    text-align: center;
    font-size: 20px !important;
  }

  .segundo {
    text-align: center;
    font-size: 31px !important;
  }

  .pitagorico p {
    text-align: center;
    font-size: 18px;
  }

  /* OFERTA */
  .oferta {
    padding-top: 60px;
    padding-bottom: 90px;
  }

  .mapa {
    width: 49% !important;
  }

  .countdown-digits {
    font-size: 50px;
  }

  .price-list-header {
    font-size: 14px;
  }

  .price-list-price {
    font-size: 16px;
  }

  .valor-total {
    font-size: 20px;
  }

  .box-oferta {
    position: relative;
    left: 0;
    width: 100%;
    top: 0;
    margin-top: 50px;
    padding-top: 54px;
    padding-bottom: 54px;
  }

  /* DÚVIDAS */
  .duvidas {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .duvidas h2 {
    text-align: center;
    font-size: 31px;
  }

  /* FOOTER */
  .botao-tire-duvidas {
    font-size: 14px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 25px 10px 25px;
    width: auto;
  }
}